[
  {
    "frequency_rank": 801,
    "charcter": "户",
    "pinyin": "hù",
    "definition": "door; family",
    "radical": "戶",
    "radical_code": 63.0,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 170
  },
  {
    "frequency_rank": 802,
    "charcter": "烈",
    "pinyin": "liè",
    "definition": "fiery, violent, vehement, ardent",
    "radical": "火",
    "radical_code": 86.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1871
  },
  {
    "frequency_rank": 803,
    "charcter": "洋",
    "pinyin": "yáng",
    "definition": "ocean, sea; foreign; western",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1679
  },
  {
    "frequency_rank": 804,
    "charcter": "哥",
    "pinyin": "gē",
    "definition": "elder brother",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": 2,
    "general_standard_num": 1852
  },
  {
    "frequency_rank": 805,
    "charcter": "索",
    "pinyin": "suǒ",
    "definition": "large rope, cable; rules, laws; to demand, to exact; to search, inquire; isolated",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1851
  },
  {
    "frequency_rank": 806,
    "charcter": "胡",
    "pinyin": "hú",
    "definition": "recklessly, foolishly; wildly",
    "radical": "肉",
    "radical_code": 130.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1419
  },
  {
    "frequency_rank": 807,
    "charcter": "款",
    "pinyin": "kuǎn",
    "definition": "item, article; clause; fund",
    "radical": "欠",
    "radical_code": 76.8,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2508
  },
  {
    "frequency_rank": 808,
    "charcter": "靠",
    "pinyin": "kào",
    "definition": "lean on, trust, depend on; near",
    "radical": "非",
    "radical_code": 175.7,
    "stroke_count": 15,
    "hsk_levl": 5,
    "general_standard_num": 3259
  },
  {
    "frequency_rank": 809,
    "charcter": "评",
    "pinyin": "píng",
    "definition": "appraise, criticize, evaluate",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 887
  },
  {
    "frequency_rank": 810,
    "charcter": "版",
    "pinyin": "bǎn",
    "definition": "printing blocks; edition",
    "radical": "片",
    "radical_code": 91.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1143
  },
  {
    "frequency_rank": 811,
    "charcter": "宝",
    "pinyin": "bǎo",
    "definition": "treasure, jewel; precious, rare",
    "radical": "宀",
    "radical_code": 40.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1274
  },
  {
    "frequency_rank": 812,
    "charcter": "座",
    "pinyin": "zuò",
    "definition": "seat; stand, base",
    "radical": "广",
    "radical_code": 53.7,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2025
  },
  {
    "frequency_rank": 813,
    "charcter": "释",
    "pinyin": "shì",
    "definition": "interprete, elucidate; release",
    "radical": "釆",
    "radical_code": 165.5,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2710
  },
  {
    "frequency_rank": 814,
    "charcter": "景",
    "pinyin": "jǐng",
    "definition": "scenery, view; conditions",
    "radical": "日",
    "radical_code": 72.8,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2626
  },
  {
    "frequency_rank": 815,
    "charcter": "顾",
    "pinyin": "gù",
    "definition": "look back; look at; look after",
    "radical": "頁",
    "radical_code": 181.4,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 1874
  },
  {
    "frequency_rank": 816,
    "charcter": "弟",
    "pinyin": "dì",
    "definition": "young brother; junior; i, me",
    "radical": "弓",
    "radical_code": 57.4,
    "stroke_count": 7,
    "hsk_levl": 2,
    "general_standard_num": 854
  },
  {
    "frequency_rank": 817,
    "charcter": "登",
    "pinyin": "dēng",
    "definition": "rise, mount, board, climb",
    "radical": "癶",
    "radical_code": 105.7,
    "stroke_count": 12,
    "hsk_levl": 4,
    "general_standard_num": 2813
  },
  {
    "frequency_rank": 818,
    "charcter": "货",
    "pinyin": "huò",
    "definition": "goods, commodities, products",
    "radical": "貝",
    "radical_code": 154.4,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1151
  },
  {
    "frequency_rank": 819,
    "charcter": "互",
    "pinyin": "hù",
    "definition": "mutually, reciprocally",
    "radical": "二",
    "radical_code": 7.2,
    "stroke_count": 4,
    "hsk_levl": 4,
    "general_standard_num": 106
  },
  {
    "frequency_rank": 820,
    "charcter": "付",
    "pinyin": "fù",
    "definition": "give, deliver, pay, hand over; entrust",
    "radical": "人",
    "radical_code": 9.3,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 269
  },
  {
    "frequency_rank": 821,
    "charcter": "伯",
    "pinyin": "bó",
    "definition": null,
    "radical": "人",
    "radical_code": 9.5,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 778
  },
  {
    "frequency_rank": 822,
    "charcter": "慢",
    "pinyin": "màn",
    "definition": "slow(ly), leisurely, sluggish",
    "radical": "心",
    "radical_code": 61.11,
    "stroke_count": 14,
    "hsk_levl": 2,
    "general_standard_num": 3169
  },
  {
    "frequency_rank": 823,
    "charcter": "欧",
    "pinyin": "ōu",
    "definition": "translit.: Europe; ohm; surname",
    "radical": "欠",
    "radical_code": 76.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1053
  },
  {
    "frequency_rank": 824,
    "charcter": "换",
    "pinyin": "huàn",
    "definition": "change",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 3,
    "general_standard_num": 1806
  },
  {
    "frequency_rank": 825,
    "charcter": "闻",
    "pinyin": "wén",
    "definition": "hear; smell; make known; news",
    "radical": "門",
    "radical_code": 169.6,
    "stroke_count": 9,
    "hsk_levl": 3,
    "general_standard_num": 1636
  },
  {
    "frequency_rank": 826,
    "charcter": "危",
    "pinyin": "wēi",
    "definition": "dangerous, precarious; high",
    "radical": "卩",
    "radical_code": 26.4,
    "stroke_count": 6,
    "hsk_levl": 4,
    "general_standard_num": 499
  },
  {
    "frequency_rank": 827,
    "charcter": "忙",
    "pinyin": "máng",
    "definition": "busy, pressed for time; hustling",
    "radical": "心",
    "radical_code": 61.3,
    "stroke_count": 6,
    "hsk_levl": 2,
    "general_standard_num": 543
  },
  {
    "frequency_rank": 828,
    "charcter": "核",
    "pinyin": "hé",
    "definition": "seed, kernel, core, nut; atom",
    "radical": "木",
    "radical_code": 75.6,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1848
  },
  {
    "frequency_rank": 829,
    "charcter": "暗",
    "pinyin": "àn",
    "definition": "dark; obscure; in secret, covert",
    "radical": "日",
    "radical_code": 72.9,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 2909
  },
  {
    "frequency_rank": 830,
    "charcter": "姐",
    "pinyin": "jiě",
    "definition": "elder sister, young lady",
    "radical": "女",
    "radical_code": 38.5,
    "stroke_count": 8,
    "hsk_levl": 1,
    "general_standard_num": 1326
  },
  {
    "frequency_rank": 831,
    "charcter": "介",
    "pinyin": "jiè",
    "definition": "forerunner, herald, harbinger; to lie between; sea shell; to wear armor",
    "radical": "人",
    "radical_code": 9.2,
    "stroke_count": 4,
    "hsk_levl": 2,
    "general_standard_num": 140
  },
  {
    "frequency_rank": 832,
    "charcter": "坏",
    "pinyin": "huài",
    "definition": "rotten, spoilt, bad, broken down",
    "radical": "土",
    "radical_code": 32.4,
    "stroke_count": 7,
    "hsk_levl": 3,
    "general_standard_num": 616
  },
  {
    "frequency_rank": 833,
    "charcter": "讨",
    "pinyin": "tǎo",
    "definition": "to discuss; ask for, beg; demand; dun; marry",
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 315
  },
  {
    "frequency_rank": 834,
    "charcter": "丽",
    "pinyin": "lì",
    "definition": "beautiful, magnificent, elegant",
    "radical": "丶",
    "radical_code": 3.7,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 699
  },
  {
    "frequency_rank": 835,
    "charcter": "良",
    "pinyin": "liáng",
    "definition": "good, virtuous, respectable",
    "radical": "艮",
    "radical_code": 138.1,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 884
  },
  {
    "frequency_rank": 836,
    "charcter": "序",
    "pinyin": "xù",
    "definition": "series, serial order, sequence",
    "radical": "广",
    "radical_code": 53.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 840
  },
  {
    "frequency_rank": 837,
    "charcter": "升",
    "pinyin": "shēng",
    "definition": "arise, go up; hoist; advance",
    "radical": "十",
    "radical_code": 24.2,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 125
  },
  {
    "frequency_rank": 838,
    "charcter": "监",
    "pinyin": "jiān",
    "definition": "supervise, control, direct",
    "radical": "皿",
    "radical_code": 108.5,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1883
  },
  {
    "frequency_rank": 839,
    "charcter": "临",
    "pinyin": "lín",
    "definition": "draw near, approach; descend",
    "radical": "丨",
    "radical_code": 2.8,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1471
  },
  {
    "frequency_rank": 840,
    "charcter": "亮",
    "pinyin": "liàng",
    "definition": "bright, brilliant, radiant, light",
    "radical": "亠",
    "radical_code": 8.7,
    "stroke_count": 9,
    "hsk_levl": 1,
    "general_standard_num": 1621
  },
  {
    "frequency_rank": 841,
    "charcter": "露",
    "pinyin": "lù",
    "definition": "dew; bare, open, exposed",
    "radical": "雨",
    "radical_code": 173.12,
    "stroke_count": 21,
    "hsk_levl": 6,
    "general_standard_num": 3490
  },
  {
    "frequency_rank": 842,
    "charcter": "永",
    "pinyin": "yǒng",
    "definition": "long, perpetual, eternal, forever",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 5,
    "hsk_levl": 4,
    "general_standard_num": 324
  },
  {
    "frequency_rank": 843,
    "charcter": "呼",
    "pinyin": "hū",
    "definition": "breathe sigh, exhale; call, shout",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1099
  },
  {
    "frequency_rank": 844,
    "charcter": "味",
    "pinyin": "wèi",
    "definition": "taste, smell, odor; delicacy",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": 4,
    "general_standard_num": 1078
  },
  {
    "frequency_rank": 845,
    "charcter": "野",
    "pinyin": "yě",
    "definition": "open country, field; wilderness",
    "radical": "里",
    "radical_code": 166.4,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2265
  },
  {
    "frequency_rank": 846,
    "charcter": "架",
    "pinyin": "jià",
    "definition": "rack, stand, prop; prop up",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1743
  },
  {
    "frequency_rank": 847,
    "charcter": "域",
    "pinyin": "yù",
    "definition": "district, region, boundary; land",
    "radical": "土",
    "radical_code": 32.8,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2164
  },
  {
    "frequency_rank": 848,
    "charcter": "沙",
    "pinyin": "shā",
    "definition": "sand, gravel, pebbles; granulated",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": 4,
    "general_standard_num": 860
  },
  {
    "frequency_rank": 849,
    "charcter": "掉",
    "pinyin": "diào",
    "definition": "turn, move; shake, wag; drop down",
    "radical": "手",
    "radical_code": 64.8,
    "stroke_count": 11,
    "hsk_levl": 4,
    "general_standard_num": 2170
  },
  {
    "frequency_rank": 850,
    "charcter": "括",
    "pinyin": "kuò",
    "definition": "include, embrace, enclose",
    "radical": "手",
    "radical_code": 64.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1383
  }
]